Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 14:57:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre محمد حسين                    Bot:  أهلا مرة أخرى! Bot:  يرجى إدخال اسمك Customer:  محمد حسين Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            06:42 PM, 18th Jul                   Bot                   Hi, Welcome           06:42 PM, 18th Jul                   Bot                   Hi welcome           06:42 PM, 18th Jul                   Bot                   Please enter your name           06:42 PM, 18th Jul                     محمد حسين                    محمد حسين           06:43 PM, 18th Jul                   Bot                    Hi محمد حسين ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            06:43 PM, 18th Jul                     محمد حسين                    طلبت طلب عن طريق استلمها بنفسك           06:43 PM, 18th Jul                   Bot                    Hi محمد حسين ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            06:43 PM, 18th Jul                     محمد حسين                    مغيرين لي المنتجات           06:43 PM, 18th Jul                   Bot                    Hi محمد حسين ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            06:43 PM, 18th Jul                     محمد حسين                    مو نفس الالوان           06:43 PM, 18th Jul                   Bot                    Hi محمد حسين ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            06:43 PM, 18th Jul                     محمد حسين                    You ordered an order by receiving it yourself, the products are not the same, the colors are different           06:44 PM, 18th Jul                   Bot                    Hi محمد حسين ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            06:44 PM, 18th Jul                     محمد حسين                    2           06:45 PM, 18th Jul                   Bot                    Please choose your location   1. United Arab Emirates  2. Saudi Arabia  3. Bahrain  4. Kuwait            06:45 PM, 18th Jul                     محمد حسين                    2           06:45 PM, 18th Jul                   Bot                    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.            06:45 PM, 18th Jul                   Bot                    Was I able to resolve your query?   1. Yes  2. No            06:45 PM, 18th Jul                     محمد حسين                    Nooooo           06:45 PM, 18th Jul                   Bot                    Was I able to resolve your query?   1. Yes  2. No            06:45 PM, 18th Jul                     محمد حسين                    2           06:45 PM, 18th Jul                   Bot                    Would you like to still talk to one of our agent?   1. Yes  2. No            06:45 PM, 18th Jul                     محمد حسين                    No           06:45 PM, 18th Jul                   Bot                    Would you like to still talk to one of our agent?   1. Yes  2. No            06:45 PM, 18th Jul                     محمد حسين                    2           06:45 PM, 18th Jul                   Bot                    Thank you and do rate us for the service   1. Yes  2. No            06:45 PM, 18th Jul                   Sohaib                   مرحباً محمد مساء الخير شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك . معك صهيب .&nbsp; يسرني مساعدتك.           06:48 PM, 18th Jul                   Sohaib                   . هل يمكنكم تزويدنا برقم الطلب ليتم التحقق على أكمل وجه.نقدر تعاونكم معنا           06:51 PM, 18th Jul                   Sohaib                   مرحباً&nbsp; هل مازلنا متصلين معك؟&nbsp;           06:53 PM, 18th Jul                   Sohaib                   مرحباً&nbsp; هل مازلنا متصلين معك؟&nbsp;           06:56 PM, 18th Jul                   Sohaib                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد&nbsp;           06:57 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879300